{
  "author": null,
  "byline": null,
  "credit_line": "Credit: RFE",
  "downloadable_assets": [
    "https://rfe-audio-ns.akamaized.net/pk/2026/07/20/20260720-120000-pk078-program_hq.mp3"
  ],
  "id": 324,
  "item_type": "video",
  "item_type_label": "Video",
  "media_credit": "RFE",
  "published_at": "2026-07-20T12:00:00",
  "published_at_display": "20 Jul 2026, 12:00 GMT",
  "source_name": "mashaalradio_com_direct",
  "source_name_label": "Mashaalradio",
  "source_type": "direct_api",
  "summary": "د مشال راډیو ماښامنۍ خپرونه. د خپرونې پیل له خبرونو کېږي، بیا ورپسې رپورټونه خپرېږي. ورسره یوه اوونیزه خپرونه درخپروو. ځینې ورځې دا ماښامنۍ خپرونه مو یوې ژوندۍ اوونیزې خپرونې ته ځانګړې کړې وي چې تر خبرونو سمدستي وروسته خپرېږي.",
  "title": "ماښامنۍ خپرونه",
  "topic": "ماښامنۍ خپرونه",
  "translation_language": "",
  "url": "https://rfe-audio-ns.akamaized.net/pk/2026/07/20/20260720-120000-pk078-program_hq.mp3"
}